@import url('https://fonts.googleapis.com/css2?family=Josefin+Slab:ital,wght@1,300&display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    max-width: 100vw;
    min-height: 100vh;
    width: 100%;
    height: 100%;
    background: #F6F9FF;
}

header {
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    height: auto;
    background: rgb(0, 0, 0, 0.95);
}

ul.info-list li{
    padding: 0 55px;
    font-size: 14px;
}

.row ul {
    padding: 0px;
    margin: 0px;
    background-color: none;
    list-style: none;
}

.info .container{
    margin: 0 auto;
}

ul.info-list li {
    padding: 0 55px;
    font-size: 14px;
}

.row ul {
    padding: 0px;
    margin: 0px;
    background-color: none;
    list-style: none;
}

.row ul li {
    display: inline;
}

.row ul li a {
    padding: 2px 10px;
    display: inline-block;
    background-color: none;
    color: white;
    text-decoration: none;
}

.row {
    color: white;
    font-size: 0.90em;
    padding-top: 4px;
}

.row i {
    padding: 4px;
}

.social-list {
    font-size: 1.30em;
}

.bg-dark {
    background-color: rgba(0, 0, 0, 0.99) !important;
}

.navbar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}

.navbar-brand {
    font-size: 1.75em;
}

.navbar-expand-md .navbar-nav {
    font-size: 1.25em;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: red;
    transition: .7s;
}

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: red;
}

.collapse.show {
    display: block;
}

.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.99) !important;
    padding: .5em 1em;
}

.infoContato{
    text-align: center;
}

.infoContato h3{
    padding-top: 100px;
    font-weight: 300;
    color: #222e3b;
    font-size: 3em;
    line-height: 1.6em;
}

.main-central {
    width: 100%;
    height: 300px;
    color: #fff;
    align-items: center;
}

.main-central .content {
    padding: 0 60px;
    text-align: center;
}

.main-central .content h1 {
    padding-top: 180px;
    font-weight: 600;
    font-size: 3em;
}

#container-form{
    padding-top: 35px;
    margin: 0 auto;
    padding-bottom: 15px;
}

#container-form label{
    font-size: 20px;
}

.button{
    text-align: center;
    margin-top: 25px;
}

.btn-form{
    width: 198px;
    height: 52px;
    background-color: #007bff;
    border-radius: 50px;
    border: 1px solid #007bff;
    color: white;
    font-size: 26px;
    padding-bottom: 6px;
    font-weight: 600;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-form:hover{
    background-color: #044c79;
    transition: .5s;
    border: 1px solid #044c79;
}

#container-icon{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

main.cards{
    display: flex;
    padding: 32px;
}

main.cards section.card{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background: white;
    padding: 1rem 1.5rem;
    border-radius: 8px;
    max-height: 300px;
    margin-left: 70px;
    max-width: 230px;
    border: 1px solid #999;
}

main.cards section.card:first-child{
    margin-left: 0;
}

main.cards section.card .icon{
    width: 64px;
    height: 64px;
}

main.cards section.card img{
    width: 100%;
}

main.cards section.card h3{
    margin: 16px 0;
    font-size: 2em;
    line-height: 1em;
    font-family: Josefin Slab;
    text-align: center;
}

main.cards section.card span{
    font-weight: 500;
    max-width: 240px;
    font-size: 100%;
    margin-bottom: 10px;
    color: #2D3E50;
    font-family: Graphik-Regular, "Gotham SSm A", "Gotham SSm B", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

main.cards section.card.telefone a{
    padding: 0.5rem 1rem;
    text-transform: uppercase;
    border-radius: 32px;
    border: 0;
    cursor: pointer;
    font-size: 90%;
    font-weight: 600;
    color: #000;
    outline: none;
}

main.cards section.card button{
    padding: 0.5rem 1rem;
    text-transform: uppercase;
    border-radius: 32px;
    border: 0;
    cursor: pointer;
    font-size: 90%;
    font-weight: 600;
    color: #000;
    outline: none;
}

main.cards section.card.local button{
    margin-bottom: 0;
    margin-top: 34px;
}

main.cards section.card.email button{
    background: linear-gradient(to right, #88e2e8, #c1eeef);
}

main.cards section.card.telefone button{
    background: linear-gradient(to right, #ff2c2c, #ff5b5b);
}

main.cards section.card.local button{
    background: linear-gradient(to right, #9F66FF, #DFCBFF);
}

main.cards section.card {
    box-shadow: 20px 20px 50px -30px #c1eeef;
}

.icons {
    transition: all .3s ease;
}

.icons:hover {
    transform: translateY(-8px);
}

#footer {
    padding: 0px 0 5px 0;
}

#footer {
    background: rgb(0, 0, 0) !important;
}

#footer .container{
    margin: 0 auto;
}

#footer h5 {
    padding-left: 10px;
    border-left: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 10px;
    color: #ffffff;
}

#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

#footer ul.social li {
    padding: 3px 0;
}

#footer ul.social li a i {
    margin-right: 5px;
    font-size: 25px;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

#footer ul.social li:hover a i {
    font-size: 30px;
    margin-top: -10px;
}

#footer ul.social li a,
#footer ul.quick-links li a {
    color: #ffffff;
}

#footer ul.social li a:hover {
    color: #eeeeee;
}

#footer ul.quick-links li {
    padding: 3px 0;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

#footer ul.quick-links li:hover {
    padding: 3px 0;
    margin-left: 5px;
    font-weight: 700;
}

#footer ul.quick-links li a i {
    margin-right: 5px;
}

#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

@media (max-width:767px) {
    #footer h5 {
        padding-left: 0;
        border-left: transparent;
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
}

@media (max-width: 991px){
    #container-icon{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    main.cards{
        display: flex;
        padding: 32px;
    }
    
    main.cards section.card{
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        background: white;
        padding: 1rem 1.5rem;
        border-radius: 8px;
        max-height: 300px;
        margin-left: 70px;
        max-width: 310px;
        border: 1px solid #999;
        width: 200px;
    }
    
    main.cards section.card:first-child{
        margin-left: 0;
    }
    
    main.cards section.card .icon{
        width: 64px;
        height: 64px;
    }
    
    main.cards section.card img{
        width: 100%;
    }
    
    main.cards section.card h3{
        margin: 16px 0;
        font-size: 2em;
        line-height: 1em;
        font-family: Josefin Slab;
        text-align: center;
    }
    
    main.cards section.card span{
        font-weight: 500;
        max-width: 320px;
        font-size: 100%;
        margin-bottom: 10px;
        color: #2D3E50;
        font-family: Graphik-Regular, "Gotham SSm A", "Gotham SSm B", "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
    
    main.cards section.card button{
        padding: 0.5rem 1rem;
        text-transform: uppercase;
        border-radius: 32px;
        border: 0;
        cursor: pointer;
        font-size: 90%;
        font-weight: 600;
        color: #000;
        outline: none;
    }
    
    main.cards section.card.local button{
        margin-bottom: 0;
        margin-top: 10px;
    }
    
    main.cards section.card.email button{
        background: linear-gradient(to right, #88e2e8, #c1eeef);
    }
    
    main.cards section.card.telefone button{
        background: linear-gradient(to right, #ff2c2c, #ff5b5b);
    }
    main.cards section.card.local button{
        background: linear-gradient(to right, #9F66FF, #DFCBFF);
    }
    
    main.cards section.card {
        box-shadow: 20px 20px 50px -30px #c1eeef;
    }
}

@media (max-width: 767px){
    #container-icon{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    main.cards{
        flex-direction: column;
        padding: 32px;
    }
    
    main.cards section.card{
        margin-left: 0;
        margin-bottom: 32px;
        width: 230px;
    }

    main.cards section.card:last-child{
        margin-bottom: 0;
    }
}